Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001248TestLinkUser Interface Generalpublic2008-01-04 19:132008-11-07 19:46
Reportervoppense 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 final 
Fixed in Version1.8 Beta 1 
Summary0001248: Moving test-case to another Test-suite --> no control where it should end-up.
DescriptionWhen you move test-cases to another test-suite you have no choice where the test-case wiill end-up. By default one would expect to find the test-case back at the end of the list of the test-suite. Apparantly this is not the case !!

It would be nice to give an option determining where the test-case will end up in the tree. Two possibilities: all in front of the list or all at the back of the list.

Reason to mention: if you have a test-case that should be at the end but gets injected in the front of the list and you have lots of test-cases - reordering gets a burden.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE 6
PHP VersionPHP5
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-01-04 19:13 voppense New Issue
2008-01-04 19:13 voppense Browser => IE 6
2008-01-04 19:13 voppense PHP Version => PHP5
2008-01-05 00:28 fman Status new => assigned
2008-01-05 00:28 fman Assigned To => fman
2008-01-05 04:28 fman Status assigned => resolved
2008-01-05 04:28 fman Fixed in Version => next development version (1.8 Beta1)
2008-01-05 04:28 fman Resolution open => fixed
2008-06-03 16:49 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:46 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker